Package Details: vms-empire 1.17-1

Git Clone URL: https://aur.archlinux.org/vms-empire.git (read-only, click to copy)
Package Base: vms-empire
Description: Empire is a simulation of a full-scale war between two emperors, the computer and you.
Upstream URL: http://www.catb.org/~esr/vms-empire/
Licenses: GPL
Submitter: manveru
Maintainer: username227
Last Packager: username227
Votes: 6
Popularity: 0.000040
First Submitted: 2011-01-31 14:50 (UTC)
Last Updated: 2024-06-11 20:46 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

chipschap commented on 2023-02-18 07:43 (UTC)

Doesn't run in current form; hangs after trying to reload save game if one doesn't exist. I am making extensive modifications to fix various problems and have it working but unsure where or how to submit changes. -Fixed save game hang. -Force redisplay after 'help' and 'restore'. -Make arrow keys work for piece movement. Required redeclaration of some char types as int. -Change delay scheme. -Other mods in progress.

Morn commented on 2017-10-29 21:46 (UTC)

/usr/bin/ld: display.o: undefined reference to symbol 'LINES' I fixed this problem by adding "-ltinfo" to LIBS in the Makefile.

manveru commented on 2011-02-18 05:05 (UTC)

Thanks, fixed in new release.

<deleted-account> commented on 2011-02-17 23:36 (UTC)

PKGBUILD fails to build because line 29 expects empire.6 when it should expect empire.6.gz

<deleted-account> commented on 2011-02-17 23:36 (UTC)

PKGBUILD fails to build because line 29 expects empire.6 when it should expect empire.6.gz